<component name="libraryTable">
  <library name="Gradle: artifacts:library-image-picker:unspecified@jar">
    <ANNOTATIONS>
      <root url="jar://$PROJECT_DIR$/library-image-picker/build/.transforms/ae0ca974130aa9fabf2afbc9c4d3191d/jetified-library-release/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$PROJECT_DIR$/library-image-picker/build/.transforms/ae0ca974130aa9fabf2afbc9c4d3191d/jetified-library-release/AndroidManifest.xml" />
      <root url="jar://$PROJECT_DIR$/library-image-picker/build/.transforms/ae0ca974130aa9fabf2afbc9c4d3191d/jetified-library-release/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/library-image-picker/build/.transforms/ae0ca974130aa9fabf2afbc9c4d3191d/jetified-library-release/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>